[Talk-it] plugin OSM per joomla 1.7

niubii f.pelullo a gmail.com
Lun 10 Ott 2011 15:54:48 BST


Verifica se esiste qualche modulo per Joomla 1.7 equivalente al "legacy
mode" di Joomla 1.5
Serve a rendere retrocompatibile la 1.5

Oppure contatta gli autori di injooosm e chiedigli se stanno effettuando il
porting alla 1.6-1.7 (alla luce dell'ormai imminente termine del supporto di
j1.5).

Ciao
/niubii/


Il giorno 09 ottobre 2011 14:31, Marco Ciampa <ciampix at libero.it> ha
scritto:

> On Thu, Oct 06, 2011 at 08:34:59PM +0200, niubii wrote:
> > Parliamone.
> > :-)
> >
> > Di che cosa hai bisogno?
> > Io uso injoosm [1] per joomla 1.5
> > Se ti va puoi dare un'occhiata [2] sezione itinerari.
>
> Bellissimo!
>
> >
> > Ciao
> > /niubii/
> >
> > [1] http://sourceforge.net/projects/injooosm/
> > [2] http://www.bike3.it
> >
> >
> > 2011/10/6 Marco Ciampa <ciampix at libero.it>
> >
> > > Qualcuno ha esperienza in merito? Consigli?
>
> Volevo semplicemente inserire la mappa della mia scuola evitando di
> usare Googlemaps con il sito di prossima costruzione con Joomla 1.7.1 ma
> non ho trovato plugin compatibili (e anche quello che usi tu  per
> l'1.5...)
>
> --
>
>
> Marco Ciampa
>
> +--------------------+
> | Linux User  #78271 |
> | FSFE fellow   #364 |
> +--------------------+
>
> _______________________________________________
> Talk-it mailing list
> Talk-it at openstreetmap.org
> http://lists.openstreetmap.org/listinfo/talk-it
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/talk-it/attachments/20111010/a0d863c9/attachment-0001.html>


Maggiori informazioni sulla lista Talk-it